import 'package:get/get.dart';
import 'package:tone_snap/modules/sideb/album/album_controller.dart';

class AlbumBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => AlbumController());
  }
}
